Vraag & Antwoord

Games

Dungeon Keeper

Anoniem
jammah
8 antwoorden
  • zijn hier nog lui die Dungeon Keeper kennen..
    ik heb het hier liggen en wou het laatst nog eens spelen.. alleen toen ik m wou instaleren zei hij dat hij minimaal win 95 of 98 nodig heeft maar ik heb XP.. zou iemand weten hoe ik dit kan oplossenn ??
  • [quote:606a12ddad="AnthraX"]zijn hier nog lui die Dungeon Keeper kennen..
    ik heb het hier liggen en wou het laatst nog eens spelen.. alleen toen ik m wou instaleren zei hij dat hij minimaal win 95 of 98 nodig heeft maar ik heb XP.. zou iemand weten hoe ik dit kan oplossenn ??[/quote:606a12ddad]
    Heb je de compatibiliteitsmodus er al op losgelaten?
  • de watte???

    en hoe doe je dat?
  • Dungeon Keeper werkt helaas niet goed onder Windows XP. Soms heb je geluk en doet-ie het, soms heb je pech en dan crasht het spel tijdens spelen of start het niet eens op.

    Compatibiliteitsmodus:
    Rechtsklik op het start-icoontje van Dungeon Keeper, selecteer Eigenschappen, kies het tabblad Compatibiliteit en zet een vinkje bij [i:18bf72c0b8]Dit programma in compatbiliteitsmodus uitvoeren:[/i:18bf72c0b8].
    Kies de Windows-versie die je wil gebruiken (bijv Win98). Als je nu het programma opstart "emuleert" XP een oude Windowsversie.
  • [quote:3f65fb4c57="Maarten81"]

    Compatibiliteitsmodus:
    Rechtsklik op het start-icoontje van Dungeon Keeper, selecteer Eigenschappen, kies het tabblad Compatibiliteit en zet een vinkje bij [i:3f65fb4c57]Dit programma in compatbiliteitsmodus uitvoeren:[/i:3f65fb4c57].
    Kies de Windows-versie die je wil gebruiken (bijv Win98). Als je nu het programma opstart "emuleert" XP een oude Windowsversie.[/quote:3f65fb4c57]

    Heeft dit wel nut? Bij mij nog nooit gewerkt.
  • [quote:53797a34c1="MatSoft"][quote:53797a34c1="Ik"]Blabla[/quote:53797a34c1]
    Heeft dit wel nut? Bij mij nog nooit gewerkt.[/quote:53797a34c1]
    Ja, dat werkt in sommige gevallen. Bij mij is compatibiliteitsmodus een voorwaarde om bijv. Worms Armageddon te draaien.
  • ik krijg m niet eens geinstaleerd..
    dan zegt ie al dat ik win 85 of 98 moet hebben :S
  • Dezelfde compatibiliteitsmodus kun je ook op de installer loslaten. Moet je even met de verkenner op de cd zoeken naar de juiste .exe file.

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.